TEMPLATE = subdirs

SUBDIRS += part_001
SUBDIRS += part_002
SUBDIRS += part_003
SUBDIRS += part_004
SUBDIRS += part_005
SUBDIRS += part_006
SUBDIRS += part_007
SUBDIRS += part_008
SUBDIRS += part_009
SUBDIRS += part_010
